include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/templates/web.gitlab-ci.yml"
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/mixins/node.gitlab-ci.yml"

.job_bundle:
  artifacts:
    name: "$BUNDLE_NAME"
    when: on_success
    paths:
      - .next